PHP Manual
Prev |  | Next

# SWFShape->drawArc()

(no version information, might be only in CVS)

SWFShape->drawArc() -- Draws an arc of radius r centered at the current location, from angle startAngle to angle endAngle measured clockwise from 12 o'clock

## Description

class SWFShape {
void drawArc ( float r, float startAngle, float endAngle )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFShape->drawCircle()

Prev | Home | Next
SWFShape->addFill() | Up | SWFShape->drawCircle()